Subject: RE:Acessing Pine

From: "Colin J. Raven" <[email-masked]>
Date: Thu, 11 Sep 1997 20:07:32 -0700

Hmm...I'd say you raised more than one issue here.
First of all, try logging on to your ISP and at the login prompt type "man 
Pine" which will give you a wide overview of the mail client. Don't be afraid 
to thrash around in Pine and try out it's many features. It's a very tolerant 
program, and in many ways is designed for the new user who would rather learn 
by experimentation, than by reading a manual.
Rather than directing you to read the voluminous material available at the 
University of Washington (where pine was developed)  instead you can visit 
literally dozens of sites where Pine procedures are clearly reviewed and 
discussed in clear and unambiguous language.
With no particular preferences in mind, but rather choosing a clearly written 
help manual, you might try http://www.ctstateu.edu/help/apps/pine/gsw-pine.html 
for starters. If that's not to your liking, go to any search engine and try a 
keyword like "Pine+Email" (minus the parentheses) and you'll see numerous 
resources.
One final note, you will find that mail is not deleted from pine until such 
time as you quit the program. Try typing "d" alongside a message that you want 
to delete, then type "q" and hit "y" or Return when asked if you "really want 
to quit Pine" you will then see "Expunge the 1 deleted message from "Inbox" 
again hit "y" or return. Log back in and "voila" the message marked for 
deletion will really be gone.
Hope this helps some
Colin

----------------------------------------------------------------------------  
------------------------------------
Colin J. Raven
Network & Systems Administration
HDS Lab, Inc
Costa Mesa CA, 		Harrison NY
(714) 428 0300			(914) 835 2200
email: [email-masked]			[email-masked]
http://www.hdsskin.com				http://linus.uhmc.sunysb.edu/~colin/

-----Original Message-----
From:	John Fleek [SMTP:[email-masked]]
Sent:	Thursday, September 11, 1997 13:59
To:	Pine Discussion Forum
Subject:	

My internet company gave me instructions on how access pine, but I have
no instructions on how to use it.  I can receive messages and write
them, but cannot send them.  I cannot use the mouse in most cases and I
cannot delete old messages.  I can put a "d" in front of the message,
but nothing happens.  I don't know if there is a local representative
that can help me, but this is very frustrating.  My E-mail address is
[email-masked], however I would get any response from you
faster at work at [email-masked].

I would appreciate any help or information so that I can begin using my
E-mail at home.
 John A. Fleek